Package com.ms.io Is Not Supported
TOC
Collapse the table of content
Expand the table of content
This documentation is archived and is not being maintained.

Package com.ms.io Is Not Supported

Visual Studio 2005

The package com.ms.io is not supported. However, you can use the java.io or System.componentmodel.license packages instead. For more information, see Unsupported Class Libraries and Features.

Show:
© 2016 Microsoft